body {
    margin: 0;
    padding: 20px;
    height: 100vh;
    background: #80deea;
    text-align: center;
  }
  .modal {
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.3s;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    max-width: 60%;
    margin: 0 auto;
    padding: 30px;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 3px 10px rgba(0,0,0,0.3);
  }
  
  .overlay {
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.3s;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
  }
  
  .is-visible {
    opacity: 1;
    pointer-events: auto;
  }


  * {
    box-sizing: border-box;
  }
  
  body {
    background: #ecf0f1;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  }
  
  .page-wrap{
    max-width: 75rem;
    margin: 0 auto;
  }
  
  h1 {
    color: #fa6a00;
    font-size: 1.5rem;
    letter-spacing: -1px;
    margin: 1.25rem 0;
  }
  

  

  %label-movement {
    font-size: 0.75em;
    color: #fa6a00;
    top: -2.25rem;
    transition: all 0.125s cubic-bezier(0.2, 0, 0.03, 1);
  }
  
  .styled-input {
    float: left;
    width: 33.3333%;
    margin: 2rem 0 1rem;
    position: relative;

  }
  
  input, textarea {
    padding: 1rem 1rem;
    border: 0; 
    width: 100%;
    font-size: 1rem;
    ~ span {
      display: block;
      width: 0;
      height: 3px;
      background: #fa6a00;
      position: absolute;
      bottom: 0;
      left: 0;
      transition: all 0.125s cubic-bezier(0.2, 0, 0.03, 1);
    }
    &:focus {
      outline: 0;

      ~ span {
        width: 100%;
        transition: all 0.125s cubic-bezier(0.2, 0, 0.03, 1);
      }
    }
  }
  
  textarea {
    width: 100%;
    min-height: 15em;
  }

  .button-one{
    border-radius: 4px;
    background-color:#fa6a00;
    border: none;
    padding: 17px;
    width: 200px;
    transition: all 0.5s;
    color: #FFFFFF;
    margin-left: 10px;
    cursor: pointer;
    font-size: 15px;
  }
  